body{font-family: 'Ubuntu', sans-serif!important;}

.menu{    width: 100%;

    background: url(/wp-content/uploads/2017/11/backgroundkm-1.jpg) repeat-x left top;

    padding: 0;

    border-bottom: 1px solid #e5e8eb;

    z-index: 9999;

	top:0px;}

.menu .nav>li>a:focus, .nav>li>a:hover{background-color:transparent!important;}

.menu .nav>li>a{    cursor: pointer;

    display: inline-block;

    top: 18%;

    color: #a7a9ac;

    font-family: "Adobe Garamond Pro";

    font-weight: 700;

    font-size: 21px;

    position: relative;

    line-height: 1.5;

    padding: 0 4px 0 12px;}

.menu .nav>li>a:hover{color:red;  font-weight: 700; font-size: 21px;}

.menu .nav{    margin-top: 2%;     float: right;}

.main-slider{ background:url(../images/Capture.png);     background-position: center; }

.container-x{    width: 75%; margin: auto;}

.bx-wrapper{border:none!important; margin-bottom:0px!important;}

.bxslider li img{width:100%;}

.dropbtn {

    color: white;

    padding: 16px;

    font-size: 16px;

    border: none;

    cursor: pointer;

}



.dropdown {

    position: relative;

    display: block;

}



.dropdown-content {
    padding: 0px;
    display: none;

    position: absolute;

    background-color: #f9f9f9;

    min-width: 280px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index: 1;

	opacity: 0.8;

	    border-bottom: 2px solid red;

}



.dropdown-content a {

    color: black;

    padding: 12px 16px;

    text-decoration: none!important;

    display: block;

	font-weight: bold;

}

.dropdown-content a:hover{color:red;}



.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: 10px!important;}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{    background: red!important; }

.bx-wrapper .bx-pager.bx-default-pager a{    background: linear-gradient(to bottom, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%); border: 2px solid rgb(229, 229, 229);padding: 6px;

    border-radius: 50%!important;}





.dropdown:hover .dropdown-content {

    display: block;

}



.dropdown:hover .dropbtn {

   

}

.heading{margin-top: 30px;}



.sm-2{    float: left;

    width: 12.5%;}

.img-c{text-align:center;}

.info{margin-top:30px;}

.client{margin-top:70px;}

.tabu{display:inline-block;}

.red-con{color:red;}

.content{margin-bottom:20px;}

.bod{border:2px solid #ccc;}

.tabu .nav-pills>li.active>a, .tabu .nav-pills>li.active>a:focus, .tabu .nav-pills>li.active>a:hover{background:red!important;}

.ban,.small-img{list-style:none; padding:0px;     clear: both;}

.ban li{float:left; width:25%;}

.ban li img{    width: 100%;}

.text-con{text-align:right; font-size:27px; color:red; }

.text-con p{margin-bottom:0px;}

.text-con1 p{    color: #898989; font-size:20px;}

.small-img li{float:left; position: relative;}

.small-img img{width: 114px;}

.heading1{margin-top:30px; text-align:center;}

.heading1 img{display:inline-block;}

.grey{background:#eeeeee;}

.col-5{width:20%; padding-left:15px; padding-right:15px; float:left;}

.con5{background-color: #d8e2e7; padding:10px;}

.con5 p{

    font-size: 14px;

    color: #4d7690;}

.img5 img{width:100%;}

.foot-ul{padding:0px; list-style:none;}

.foot-ul li{margin-bottom:10px;}

.foot-ul li a{color:black; text-decoration:none!important; }

.footer{background:#eeeeee; padding-top:30px; border-top: 4px solid red;}

.border{background:black; height:5px;     margin-top: 50px;}

.bottom-footer{margin-top:20px; margin-bottom:20px;}


.go-top a i{color: white;

    background: #26292e;

    border-radius: 50%;

       margin-top: -26px;

    padding: 18px 22px;

    font-size: 25px;

	margin-bottom:30px;}

.navbar-toggle{    border: 2px solid red!important;}

.icon-bar{background:red!important;}

.heading img{float: right;}

.ban{margin-top:25px;}

.inp{    border-radius: 20px 0px 0px 20px!important; background: #353535!important;     height: 36px!important;}

.inp1{    border-radius: 0px 20px 20px 0px!important; background: #353535; color:#999999;}

.search-bar{    width: 60%; margin-top: 30px;

    margin-bottom: 30px;

}

.news-pic{margin-top:30px;}

.news-head h2{font-size:34px;}

.big-text p{font-size:20px;}

.profile-heading{color:black; 

    margin-bottom: 30px;}

.about-all p{font-size:13px; margin-bottom:20px;}

.all-list ul{list-style:none; padding:0px;}

.all-list ul li a{color:black; text-decoration:none;}

.all-list{box-shadow: 0px 1px 14px 2px #DDDDDD;

-webkit-box-shadow: 0px 1px 14px 2px #DDDDDD;

-moz-box-shadow: 0px 1px 14px 2px #DDDDDD;

-o-box-shadow: 0px 1px 14px 2px #DDDDDD;}

.all-list ul li{padding:10px; border-bottom: 1px solid red;}

.all-list ul li:before{content:"\f0da "; font-family:fontAwesome; color:red;}

.profile-details{border-top:1px solid black; padding-top:20px;}

.all-list-main{border-top: 1px solid black;

    padding-top: 20px;

    margin-top: 20px;}

.pro-main{    border-bottom: 1px solid;

    margin-bottom: 20px;

    padding-bottom: 20px;}

.panl-main ul{list-style:none; padding:0px;}

.panl-main{height: 263px;

    overflow: scroll;     border: 2px solid #ab9f92;     padding: 20px;

    background: #e7e1da;}

.panl-main1{ border: 2px solid #ab9f92;     padding: 20px;

    background: #e7e1da;}

.panl-main ul li{padding:3px;}

.panl h5{    background: #ab9f92;

    color: white;

    margin: 0px;

        padding: 1px 9px;

    width: 42%;}

.panl-main1 p{color: #484848;

    font-size: 13px;

    font-family: HelveticaRegular;}

.panl-main1 h4{color: #928271; font-family: HelveticaRegular;border-bottom: 1px solid #ab9f92; padding-bottom:10px}

.panl { margin-bottom: 4px !important; }

.img-con{text-align:center;}

.img-con img{display:inline-block;}

.politi h3{    font-size: 19px;}

.politi{border-bottom:1px solid;     padding-bottom: 20px;}

.pol{margin-bottom:40px;}

.v_text{color:white;}

.v_text p{border-bottom: 1px solid white; padding-bottom:10px;}

.v-grey{background:#565656; padding:20px;}

.ser-grey{margin-top:20px; margin-bottom:20px; background:#c6c6c6; padding:10px;}

.ser-grey .search-bar{width:100%;}

.gal-details{margin-top:30px;}

.sec-gal{margin-top:30px; margin-bottom:30px;}

.con-small-text a{font-size:11px; color: #9c9c9c;}

.con-small-text{margin-top:50px; margin-bottom:20px;}

.text{text-align:center;}

.text p{color:red;}



.text1 { max-width:100%; text-align:center;margin-top: 25px;}

.text1 h3{color:red;}

.text1 p{color:red;}



.text2{text-align:center; margin-top:25px;}



.text3{text-align:center; margin-top:25px;}

.text3 h3{color:red;}

.text3 p{color:red;}



.text4{text-align:center; margin-top:25px;}



.text5 {text-align:center; margin-top:25px;}



.text5 h3{color:red;}

 .text5 p{color:red;}

.back-i{

    background: url(../images/Capture.png)

}

 

 

.header h2 a{font-size:25px; font-weight:bold; color:black;}

 

.header h5{color:#ff0000;font-weight:700;}

.header p{text-align:justify;color: #004990;font-weight: bold;}

.header hr{margin-top: 10px!important;

    margin-bottom: 20px!important;

    border: 0!important;

    border-top: 1px solid #d7d7d7!important;}



.right-sidebar{text-align:center; margin-top:5px;width:100%; margin-bottom:30px;

-webkit-box-shadow: 0px 3px 33px -8px rgba(0,0,0,0.75);

-moz-box-shadow: 0px 3px 33px -8px rgba(0,0,0,0.75);

box-shadow: 0px 3px 33px -8px rgba(0,0,0,0.75);     padding: 10px;}



.right-sidebar p{font-size:11px;padding-bottom:3px;}

.right-sidebar p span{color:#ff0000;}

.right-sidebar img{width:100%;}



.right-sidebar1{text-align:center; margin-top:5px;width:100%;background-color:#d8e2e7; color:black;}

.right-sidebar1 p{text-align:left;}

.right-sidebar1 p{font-size: 23px; color: #4d7690; font-family: serif; margin-left: 5%;}

.right{margin-bottom:20px;}

.sidebar{font-size: 23px;color: #4d7690;font-family: serif;margin-left: 5%;text-align: left;}

.right-sidebar1 img{width:100%;}

.right1{margin-bottom:54px;}

.right2{margin-bottom:65px;}

.content{padding: 21px;font-weight:bold;}

.hh p{color:black!important; font-weight:normal!important;}

.slider-white{background: white; padding: 10px;}

.social i , .social ul li a.active{    color: red; font-size: 18px;}

.social span{color:white;}

.social {margin-top:6px;}

.al, .an{margin-top: 7px!important;}

.social ul{list-style:none; padding:0px; float:right}

.social ul li{float:left; margin-left:20px;}

.border img{    position: absolute;

    right: 50%;

    z-index: 9999999;

    margin-top: -34px;}

.social ul li a{margin-top:10px; 

    display: block;}

ul li a.an{color:white; font-size: 17px;}

ul li a.an:hover{color:red;}

.serch-top{    width: 170px;     margin-top: 5px;}

.serch-top .inp12{background: red;

    border: 1px solid red;

    border-radius: 20px 0px 0px 20px; height: 28px!important;

}

.serch-top .inp11{    background: red;

    border-radius: 0px 20px 20px 0px; padding: 3px 11px!important;}

.serch-top .inp11 i{ color:black!important;}

.slider-bottom-img{margin-top: 20px;}

.top-slider-list a{color: #6d6d6d; text-decoration:none!important; font-weight:bold;}

.top-slider-list{    margin-top: 12px;
    margin-bottom: 5px;}

.top-slider-list a.active{color:red;}

.bc{background:white!important; margin-top:30px;}

.bc li a{color:#6d6d6d!important;}

.bc>li+li:before {

    color: #6d6d6d!important;

    content: "\f105 "!important;

	font-family:fontAwesome;

}

a{text-decoration:none!important;}

ol{padding:0px!important;}

.profile-icon-s ul{list-style:none; padding:0px;}

.profile-icon-s ul li{float:left; margin-left:20px;}

.profile-icon-s ul li a i{font-size:20px; color:#6d6d6d;}

.profile-icon-s ul li a i:hover{color:red;}

.profile-icon-s{margin-bottom:10px;}

.profile-bot-sec{    border-bottom: 1px solid; margin-top:30px;}

.related{
    border-top: 2px solid red;
    border-bottom: 2px solid red;
    padding: 10px;

    margin-top:30px;     padding-bottom: 30px;

}

.rel-con {    width: 63%;

    margin: auto;

    margin-top: 30px;}

.rel-con p{color:red; font-weight:bold;}

.rel-con h6{    color: #000000;

    font-size: 16px;}

.v_text  ul{list-style:none; padding:0px; }

.v_text  ul li{margin-right:20px; float:left;}

.v_text  ul li a i{font-size:20px; color:white!important;}

.pagination li a i{    background: black;

    color: white; padding: 2px 5px 2px 8px;;}

.pagination li a i:hover{background:red;}

.modal-body input{padding:5px; width:60%;}

.modal-body button{margin-top:20px; background:red; color:white; border:1px solid red;     padding: 6px 39px;

    font-size: 16px;}

.side-soc ul{list-style:none; padding:0px; float:right;}

.side-soc ul li{float:left; margin-right:10px;}

.side-soc{overflow: hidden;}

.side-soc ul li a{color: #5b5b5b;}


@media (min-width:320px) and (max-width:1000px){
.menu .nav{float:left;}
.menu .col-sm-12{clear:both;}
.grey{text-align:center;}
.grey .small-img{display:inline-block;}
.text-con{text-align:center;}
}

@media(min-width:320px) and (max-width:480px){
.logo{width:100%;     margin-top: 25px;}
.small-img img{    width: 90px;}
.text-con{text-align:center;}
.border img{    right: 36%;}
.sm-2,.col-5{width:100%; margin-bottom:20px;}
}
@media(min-width:568px) and (max-width:736px){
.grey{text-align:center;}
.grey .small-img{display:inline-block;}
}
@media(min-width:630px) and (orientation : portrait){
.col-5{width:20%;}
}
@media (min-width:695px) and (max-width:900px){
.social ul li{    margin-left: 14px;}
.collapse.navbar-collapse{    margin-left: 30px;}
}
@media (min-width:320px) and (max-width:768px){
.text-con1{    clear: both;
    text-align: center;}
.search-bar{margin-bottom: 30px; text-align:center;}
.menu{background-repeat:no-repeat;}
.caption h1
{
	font-size: 14px;
	font-weight: 900;
}
.caption p
{
	display: none;
}
.caption p span
{
	display: none;
}
.caption 
{
    margin-top: -65px !important;
	padding: 0 15px 61px;
    background: white;
    position: absolute;
    opacity: 0.7;
    color: black;
    width: 100%;
}
}

.img-c img{    border-radius: 50%;
    height: 94px;
    width: 97px;
    }
	
	.minister p{margin-bottom:0px;}
.minister img{margin-top:20px; margin-bottom:20px;}
#lightSlider li img{width:100%;}
.demo{    margin-bottom: 30px;}
.so2 ul li a i{font-size:20px;}
.caption{margin-top: -180px;
    background: white;
    position: absolute;
    opacity: 0.7;
    color: black;
	width:100%;}
.caption  p{font-size:16px; font-weight:bold;}
.caption  p span{color:red;}	

.form input, .form select{float:right;}
.form-horizontal .form-group select{    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;}
.form-horizontal .form-group textarea{ height:100px;     padding: 3px 5px;; width:100%; margin-bottom:20px;}
.contact-heading{margin-top:30px;}
.contact-line-img{margin-bottom:30px;}
.back-c{background: #f6f8f9; /* Old browsers */
background: -moz-linear-gradient(left, #f6f8f9 0%, #e2e2e4 0%, #d7dee3 0%, #f5f7f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f6f8f9 0%,#e2e2e4 0%,#d7dee3 0%,#f5f7f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f6f8f9 0%,#e2e2e4 0%,#d7dee3 0%,#f5f7f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 );
padding-bottom: 30px; }
.capcha{background:url(../images/submitbg.jpg); color:white;     border: 0 none;
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
    width: auto; }
.input-cap{margin-top:20px; margin-bottom:20px;}
.upload p{margin-top:20px;}
.bot-log{    width: 33px;
    margin-top: -16px;}
.ban{background:url(../images/multimediabg.jpg);     background-size: contain; color:white;}
.bg44{background:url(../images/bg44.png);     height: 235px;
    background-repeat: no-repeat;       background-size: cover;}
.bg33{background:url(../images/bg33.png);     height: 235px;
    background-repeat: no-repeat;        background-size: cover;}
.padding-zero{padding:0px!important;}
.ban h5{margin-top:30px; margin-bottom:30px;}


@media (min-width:320px) and (max-width:1000px){
.menu .nav{float:left;}
.menu .col-sm-12{clear:both;}
.grey{text-align:center;}
.grey .small-img{display:inline-block;}
.text-con{text-align:center;}
}

@media(min-width:320px) and (max-width:480px){
.logo{width:100%;     margin-top: 25px;}
.small-img img{    width: 90px;}
.text-con{text-align:center;}
.border img{    right: 36%;}
.sm-2,.col-5{width:100%; margin-bottom:20px;}
}
@media(min-width:568px) and (max-width:736px){
.grey{text-align:center;}
.grey .small-img{display:inline-block;}
}
@media(min-width:630px) and (orientation : portrait){
.col-5{width:20%;}
}
@media (min-width:695px) and (max-width:900px){
.social ul li{    margin-left: 14px;}
.collapse.navbar-collapse{    margin-left: 30px;}
}
@media (min-width:320px) and (max-width:768px){
.text-con1{    clear: both;
    text-align: center;}
.search-bar{margin-bottom: 30px; text-align:center;}
.menu{background-repeat:no-repeat;}
}





.header1 hr{ border-top: 1px solid #d7d7d7!important;}
.header1 h3 a{text-decoration:none;}
.header1 h3{font-size:18px;}
.header1 button , .bttnn.active, .bttnn:active{    background: url(../images/bgdetfis.jpg)!important; color:white!important;text-transform:uppercase;margin-top: -39px;padding:2px;}
.header1 button:hover{color:white;}
.button2 p a{font-size:14px;font-weight:bold!important;text-decoration:none;color:black;}
 .fa-play{color:red;font-size:9px!important; }
 .button2 p  span a {float:right; color:red;}
 .button2 {border-bottom: 1px solid red;
    padding-bottom: 20px;} 
	
	
	
	
	.page-data {margin-top:60px;}
.page-data h5{color:#ff0000;font-weight:700;}
.page-data h2{font-size:34px;color:#000000;font-family: "helveticabold",Arial,sans-serif;font-weight: 600;}
.page-newdeta{margin-top:5px;}
.social-glaphic{text-align:right;padding-bottom:19px;}
.dateail-images{border-top: 2px solid;padding-top: 30px;}
.social-glaphic a i{color:#666666;font-size:19px!important;}
.tex-pages{margin-top:70px; text-align:justify;	}
.social-glaphic1 a i{color:#666666;font-size:19px!important;}
.page-newdeta hr{border-color:black;}
.right-contents hr{border:1px solid #000;}
.right-contents{margin-top:5px;     border-bottom: 1px solid black;
    margin-bottom: 20px;}
.right-contents p{text-align:center;font-size:14px;color:#666666;font-weight:600;}
.letter-new  a{color:black;font-size:16px;text-decoration:none!important;     font-weight: bold;}
.letter-new  a:hover{color:black;}
.right-text2{ margin-top:5px;width:100%; margin-bottom:30px;
-webkit-box-shadow: 0px 3px 33px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 33px -8px rgba(0,0,0,0.75);
box-shadow: 0px 3px 33px -8px rgba(0,0,0,0.75); padding:20px;}
.letter-new p span{    color: red;
    font-weight: bold;}
.letter-new span a{color: #ccc;
    font-size: 13px;}
	
	.rel-con {    width: 63%;
    margin: auto;
    margin-top:16px!important;}
	.rel-con h5 a{color:grey;}
	
	
	
	.bc{text-transform:uppercase;}
	.ul-heading ul{list-style:none; padding:0px; }
	.ul-heading ul li a{color:black; font-weight:bold; font-size: 14px; padding:20px;     display: block; border-top: 1px solid #ccc;}
	.ul-heading h3{color:black;}
.bottom-footer p{ font-family: Arial; font-size: 12px; text-align: center}
.tabu>li.active>a, .tabu>li.active>a:focus, .tabu>li.active>a:hover{background:red!important;}